package middlewares

// |@@| C

import (
	"github.com/gin-gonic/gin"
)

type AutologinMiddleware struct{}

func (this *AutologinMiddleware) Act() gin.HandlerFunc {
	return func(c *gin.Context) {
		c.Set("identity_uid", "user")
		c.Next()
	}
}
